# Uses of Class
org.apache.felix.obrplugin.Config

Packages that use Config
Package
Description
org.apache.felix.obrplugin

## Uses of Config in org.apache.felix.obrplugin

Constructors in org.apache.felix.obrplugin with parameters of type Config
Modifier
Constructor
Description
``
`ObrUpdate(URI repositoryXml, URI obrXml, org.apache.maven.project.MavenProject project, String mavenRepositoryPath, Config userConfig, org.apache.maven.plugin.logging.Log logger)`
initialize information.